.banner-video {
    display: inline;
    top: 0;
    position: absolute;
    height: 100%;
    width: 45%;
    right: 0px;
    z-index: 1;
}

.banner-video .img-box {
    clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%, 14% 46%);
    position: relative;
    height: 400px;
    width: 100%;
    float: right;
}

.left-content-box .h1 {
    font-size: 45px;
    line-height: 60px;
    font-weight: 700;
    color: #fff;
    margin-bottom: 20px;
}

.left-content-box p {
    color: #fff;
}

.left-content-box p {
    font-size: 18px;
    line-height: 26px;
    font-weight: 400;
}

.left-content-box ul {
    padding-left: 15px;
    margin: 20px 0px;
    list-style: none;
}

.left-content-box ul li {
    font-size: 18px;
    line-height: 28px;
    color: #fff;
    font-weight: 600;
    margin-bottom: 5px;
    position: relative;
}

.left-content-box ul li::before {
    position: absolute;
    content: '';
    background-image: url('../images/right-arrow.svg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    height: 15px;
    width: 10px;
    top: 7px;
    left: -18px;
}

.left-content-box strong {
    font-weight: 500;
    font-size: 18px;
    line-height: 28px;
    display: inline-block;
    margin-top: 20px;
}

.left-content-box .btn {
    background-color: rgba(244, 21, 36, 1);
    color: #fff;
    font-size: 18px;
    font-weight: 700;
    line-height: 28px;
    padding: 10px 25px;
    border-radius: 25px;
    display: inline-block;
    margin-top: 30px;
}

.left-content-box .btn:hover {
    background-color: #d0131f;
    color: #fff;
}
.left-content-box{
    position: relative;
    z-index: 2;
}
.banner-inner-section .container {
    height: 100%;
}

.banner-inner-section .container .row {
    height: 100%;
    display: flex;
    align-items: center;
}

.banner-inner-section {
    position: relative;
    background-color: #111827;   
}

.banner-inner-section::before {
    position: absolute;
    content: '';
    background-image: url('../images/Vector-arrow.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    height: 100%;
    width: 460px;
    top: 0px;
    left: 0px;
}

.banner-inner-section::after {
    position: absolute;
    content: '';
    background-image: url('../images/Vector-arrow-white.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    height: 100%;
    width: 240px;
    top: 0px;
    left: 30%;
}

.banner-inner-section {
    position: relative;
    width: 100%;
    display: inline-block;
    min-height: 400px;
    overflow: hidden;
}

.banner-inner-section img {
    width: 100%;
    float: right;
    height: 100% !important;
    object-fit: cover;
    z-index: 1;
    position: relative;
}

.banner-inner-section .video-overlay {
    position: absolute;
    width: 390px;
    height: 289px;
    right: 225px;
    top: 213px;
    transform: rotate(-0.8deg);
}

.banner-inner-section .video-overlay iframe {
    width: 100%;
    height: 100%;
}

.left-content-box {
    height: 400px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
}


.vision-mission-section {
    position: relative;
    padding: 50px 70px;
}

.vision-mission-section .vm-content {
    display: flex;
    align-items: center;
    margin: 50px 0px;
    width: 85%;
}

.vision-mission-section .vm-content:nth-child(2) {
    margin-top: -150px;
    justify-content: end;
    float: right;
}

.vision-mission-section .vm-content:nth-child(2) .vm-img {
    order: 2;
}

.vision-mission-section .vm-content:nth-child(2) .vm-detail {
    text-align: right;
}

.vision-mission-section .vm-content .vm-detail {
    padding-left: 50px;
    padding-right: 50px;
}

.vision-mission-section .vm-content:nth-child(3) {
    margin-top: -150px;
    display: inline-flex;
}

.vision-mission-section .vm-content .vm-detail .h2 {
    font-size: 40px;
    font-weight: bold;
    line-height: 1.5;
    margin-bottom: 15px;
    color: #000;
}

.vision-mission-section .vm-content .vm-detail p {
        font-size: 18px;
    font-weight: 500;
    line-height: 26px;
    width: 62%;
    color: #000;
}

.vision-mission-section .vm-content:nth-child(2) .vm-detail p {
    float: right;
}

.vision-mission-section .vm-content .vm-img {
    position: relative;
}

.vision-mission-section .vm-content .vm-path {
    clip-path: polygon(68% 0, 99% 47%, 65% 100%, 0% 100%, 35% 47%, 0% 0%);
    height: 400px;
    width: 400px;
}

.vision-mission-section .vm-content .vm-path img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.vision-mission-section .vm-content .vm-img::before {
    position: absolute;
    content: '';
    background-image: url('../images/Vector.svg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: 190px;
    height: 400px;
    width: 190px;
    top: 0;
    right: -100px;
}

.vision-mission-section .vm-content:nth-child(2) .vm-img::before {
    right: auto;
    left: -100px;
}

/* where-it-section css start */
.where-it-section {
    position: relative;
    padding: 100px 0px 80px 0px;
    overflow: hidden;
}

.where-it-section::before {
    position: absolute;
    content: '';
    background-image: url('../images/all-began-arrows.svg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    height: 100%;
    width: 50%;
    top: 0;
    left: 27%;
}

.where-right-banner {
    display: inline;
    top: 0;
    position: absolute;
    height: 100%;
    width: 100%;
    right: 0px;
    z-index: -1;
}

.where-right-banner .where-img-box {
    clip-path: polygon(0 0, 100% 0, 100% 100%, 54% 100%);
    position: relative;
    height: 100%;
    width: 50%;
    float: right;
}

.where-it-section .h2 {
    font-size: 40px;
    line-height: 50px;
    font-weight: 700;
    margin-bottom: 30px;
        margin-top: 0px;
        color: #000;
}

.where-it-section .h3 {
    font-size: 30px;
    line-height: 34px;
    font-weight: 500;
    margin: 15px 0px;
      color: #000;
}
.where-it-section .h3:last-child{
    margin-bottom: 0;
}
.where-it-section p {
    font-size: 18px;
    line-height: 26px;
    padding-bottom: 10px;
    font-weight: 400;
}

.where-img-box img {
    width: 100%;
    height: 100% !important;
    object-fit: cover;
}

.text-center {
    text-align: center;
}

/* timeline css */
.timeline-section {
    position: relative;
    width: 100%;
    height: 100%;
    background: url('../images/people-vehicle-dealership-buying-new-car.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    overflow: hidden;
    padding-top: 100px;
    padding-bottom: 100px;
}
.timeline-section::before {
    position: absolute;
    content: '';
    background-image: url('../images/red-right-arrow.svg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100%;
    height: 100%;
    width: 25%;
    top: 0px;
    left: 0px;
}

.timeline-section::after {
    position: absolute;
    content: '';
    background-image: url('../images/gray-right-arrow.svg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100%;
        height: 100%;
    width: 25%;
    top: 0px;
    right: 20%;
}

/*.timeline-section::before {
    content: '';
    background-color: rgba(17, 24, 39, 0.9);
    height: 100%;
    width: 100%;
    display: inline-block;
    top: 0;
    left: 0;
    position: absolute;
    z-index: 1;
}*/

.timeline-section .h2 {
    color: #fff;
    margin-bottom: 100px;
    z-index: 2;
    position: relative;
}

.main-timeline-section {
    position: relative;
    width: 100%;
    margin: auto;
    z-index: 2;

}

.timeline-section {
    margin-bottom: 50px;
}

.main-timeline-section .conference-center-line {
    width: 100%;

}

.slider-timeline .ver-line {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 50%;
    width: 100%;
    overflow: hidden;
    height: 43px;
}

.slider-timeline .ver-line::before {
    content: '||||||||||||||||||||||||';
    letter-spacing: 31px;
    background-size: contain;
    width: 100%;
    display: inline-block;
    top: 46%;
    position: absolute;
    transform: translateY(-50%);
    color: rgba(217, 217, 217, 0.5);
    font-size: 30px;
    left: -5px;
    font-weight: 100;
}


.timeline-article {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.timeline-article .content-date{
    position: relative;
    display: flex;
    flex-direction: column;
    width: 290px;
    align-items: center;
}

.timeline-article .content-date span {
    font-size: 18px;
    font-weight: 700;
    color: #F41524;
}

.timeline-article .meta-date {
    position: absolute;
    width: 4px;
    height: 50px;
    background: #F41524;
    top: 38%;
    left: 0;
    right: 0;
    margin: 0 auto;
}

.timeline-article .content-box {
    position: relative;
    text-align: center;
    padding: 10px;
    min-height: 230px;
    display: flex;
    width: 360px;
    justify-content: center;
    color: #fff;
}

.timeline-article .content-box p,
.timeline-article .content-box{
    color: #fff;
    font-size: 18px;
    line-height: 26px;
    font-weight: 400;
    margin-bottom: 0;
}

.timeline-article-bottom .content-date {
    top: 59%;
}

.timeline-article-bottom .content-box {
    top: 0%;
}


.conference-timeline-content .swiper-wrapper .swiper-slide:nth-child(odd) .timeline-article .content-box {
    order: -1;
}

.conference-timeline-content .swiper-wrapper .swiper-slide:nth-child(odd) .timeline-article .content-date {
    position: absolute;
    bottom: 50px;
}

.conference-timeline-content .swiper-wrapper .swiper-slide:nth-child(even) .timeline-article .content-date {
    position: absolute;
    top: 50px;
}

.conference-timeline-content .swiper-wrapper .swiper-slide:nth-child(even) .timeline-article .content-box {
    transform: translateY(150px);
    transition: 0.5s ease all;
}

.conference-timeline-content .swiper-wrapper .swiper-slide:nth-child(even) .timeline-article:hover .content-box {
    transform: translateY(250px);
    transition: 0.5s ease all;
}

.timeline-article .meta-date,
.timeline-article .content-date,
.timeline-article .content-date span,
.conference-timeline-content .swiper-wrapper .swiper-slide:nth-child(odd) .timeline-article .meta-date,
.conference-timeline-content .swiper-wrapper .swiper-slide:nth-child(odd) .timeline-article .content-box {
    transition: 0.5s ease all;
}

.conference-timeline-content .swiper-wrapper .swiper-slide:nth-child(even) .timeline-article:hover .content-date {
    transition: 0.5s ease all;
    top: 30px;
}

.timeline-article:hover .content-date span {
    font-size: 30px;
    color: #fff;
    font-weight: bold;
    padding-bottom: 30px;
}

.timeline-article:hover .meta-date {
    width: 6px;
    height: 150px;
    transition: 0.5s ease all;
}

.conference-timeline-content .swiper-wrapper .swiper-slide:nth-child(odd) .timeline-article:hover .meta-date {
    transition: 0.5s ease all;
    top: -10px;
}

.conference-timeline-content .swiper-wrapper .swiper-slide:nth-child(odd) .timeline-article:hover .content-box {
    transition: 0.5s ease all;
    order: -1;
    transform: translateY(-115px);
}

.conference-timeline-content .swiper-wrapper .swiper-slide:nth-child(odd) .timeline-article:hover .content-date {
    padding-bottom: 0;
    bottom: 0px !important;
    transition: 0.5s ease all;
}
.conference-timeline-content{
    margin-bottom: 60px;
}

.meet-leaders-section{
    position: relative;
    padding: 40px 15px 50px 15px;
    background-color: #FFFFFF;
    overflow: hidden;
}
.main-slide-box{
    display: flex;
    align-items: center;
}
.meet-leaders-section .gallery-top{
    overflow: visible!important;
}
.meet-leaders-section .gallery-top .swiper-slide-prev{
   opacity: 0;
}
.meet-leaders-section .gallery-top .swiper-slide-next{
   opacity: 0.4;
   margin-left: -100px;
   pointer-events: none;
}
.meet-leaders-section .gallery-top .swiper-slide{
    padding-top: 15px;
    padding-bottom: 15px;
}
.meet-leaders-section .gallery-top .swiper-slide.swiper-slide-active .main-slide-box{
    position: relative;
}

.meet-leaders-section .slide-content{
    padding: 0px 50px 50px 50px;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 50%;
}
.meet-leaders-section .slide-content,
.meet-leaders-section .slide-content p{
    color: #000;
    font-size: 18px;
    line-height: 1.5;
    font-weight: 400;
    margin-bottom: 10px;
}
.meet-leaders-section .slide-caption strong{
    font-size: 20px;
    line-height: 1.5;
    font-weight: 700;
}
.meet-leaders-section .slide-caption p{
    font-size: 18px;
}
.meet-leaders-section .slide-img img{
    width: 360px;
    height: 100% !important;
    border-radius: 20px !important;
    object-fit: cover;
    min-height: 500px;
        filter: grayscale(1);
}

.meet-leaders-section .pagination-boxs .swiper-button-next{
    background-image: url('../images/Arrow-shape.svg');
    height: 580px;
    width: 340px;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    position: absolute;
    top: 49%;
    right: -100px;
    transform: translate(0, -50%);
}
.meet-leaders-section .pagination-boxs .swiper-button-next:hover{
    filter: contrast(0.3);
}
.meet-leaders-section .pagination-boxs .swiper-button-next:after{
    display: none;
}
.meet-leaders-section .main-slide-box .slide-img{
    position: relative;
}
.meet-leaders-section .main-slide-box .slide-img .play-icon{
    background: rgba(17, 24, 39, 1);
    box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.25);
    height: 80px;
    width: 80px;
    position: absolute;
    bottom: 0px;
    right: 0px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 0px 0px 20px 0px;
    transition: ease 0.4s all;
}
.meet-leaders-section .main-slide-box .slide-img .play-icon:hover{
    background:rgba(244, 21, 36, 1);
    transition: ease 0.4s all;
}

.gallery-top .swiper-scrollbar{
    position: relative;
    height: 1px;
    background: rgba(255, 255, 255, 0.3)
}
.gallery-top .swiper-scrollbar-drag {
    height: 7px;
    width: 100%;
    position: relative;
    background:rgba(244, 21, 36, 1);
    border-radius: 0px;
    left: 0;
    top: -3px;
}

.main-slide-box .slide-img .play-icon.case-study{
    height: 50px;
    padding: 20px 30px;
    width: auto;
    font-size: 18px;
    text-decoration: none;
    color: #000;
    text-transform: capitalize;
}

.gallery-thumbs {
    height: 20%;
    box-sizing: border-box !important;

}

.gallery-thumbs .swiper-slide {
    width: auto;
    height: auto;
    opacity: 0.4;
    margin-bottom: 10px;
}

.gallery-thumbs .swiper-slide-active {
    opacity: 1;
    position: relative;
}
.gallery-thumbs .swiper-slide-active::before {
    position: absolute;
    content: '';
    bottom: -12px;
    left: 0;
    width: 100%;
    height: 6px;
    background-color: #F41524;
}

.main-slider-box {
    overflow: visible!important;
}

.gallery-thumbs {
    position: relative;
    color: #000;
    overflow: hidden;
    padding-bottom: 20px !important;
}
.gallery-thumbs::before{
    position: absolute;
   content: '';
   bottom: 20px;
   left: 0;
   width: 100%;
   height: 2px;
   background-color: rgba(0,0,0,0.3);
}

.gallery-thumbs .swiper-slide-container {
    width: 160px;
    font-size: 18px;
    line-height: 22px;
    font-weight: 300;
    text-align: center;
    padding: 0px;
    color: #000000;
    cursor: pointer;
}

.gallery-thumbs .swiper-slide:hover{
    opacity: 1 !important;
}
.meet-leaders-section .main-slide-box{
    align-items: flex-start;
}
.elementor-widget-image.footer-logo a img[src$=".svg"] {
    width: 147px;
}
.home-footer .elementor-element.elementor-element-7bf1fc5 {
    border-top: 1px solid #CBCBCB;
    padding-top: 20px;
}

.our-value-box > .e-con-inner{
        display: flex !important;
    flex-wrap: wrap;
}
.our-value-box > .e-con-inner > .value-box{
        width: 48%;
    padding-right: 0;
}
@media screen and (max-width: 1500px) {
    .banner-inner-section .video-overlay {
        position: absolute;
        width: 330px;
        height: 239px;
        right: 165px;
        top: 233px;
        transform: rotate(-0.8deg);
    }
    .timeline-section::before,
    .timeline-section::after{
        width: 30%;
    }
    .vision-mission-section .vm-content:nth-child(2),
    .vision-mission-section .vm-content:nth-child(3){
            margin-top: -20px;
    }

}
@media screen and (max-width: 1400px) {
      .vision-mission-section .vm-content .vm-img::before{
        height: 350px;
    }
    .slider-timeline .ver-line::before {
    left: -8px;
}
.conference-timeline-content .swiper-wrapper .swiper-slide:nth-child(odd) .timeline-article:hover .content-box {
    transform: translateY(-75px);
}
.conference-timeline-content .swiper-wrapper .swiper-slide:nth-child(odd) .timeline-article:hover .meta-date {   
    top: 20px;
}
.timeline-article:hover .meta-date {
    height: 110px;
}
.conference-timeline-content .swiper-wrapper .swiper-slide:nth-child(even) .timeline-article:hover .content-box {
    transform: translateY(200px);
    transition: 0.5s ease all;
}
}
@media screen and (max-width: 1366px) {
    .banner-inner-section .video-overlay {
        position: absolute;
        width: 290px;
        height: 229px;
        right: 155px;
        top: 233px;
        transform: rotate(-0.8deg);
    }

    .vision-mission-section {
        position: relative;
        padding: 20px 50px 40px 50px;
    }

    .vision-mission-section .vm-content {
        width: 100%;
    }

    .vision-mission-section .vm-content .vm-detail p {
        width: 100%;
    }

    .vision-mission-section .vm-content:nth-child(2) {
        margin-top: -50px;
    }

    .vision-mission-section .vm-content:nth-child(3) {
        margin-top: -50px;
    }
    .where-it-section {
    padding: 80px 0px 80px 0px;
}
.where-it-content{
    width: 90%;
}
.timeline-section {    
            padding-top: 70px;
        padding-bottom: 70px;
        padding-left: 15px;
        padding-right: 15px;
}
.meet-leaders-section .pagination-boxs .swiper-button-next {    
            width: 280px;
        top: 55%;
        right: -50px;
}
.meet-leaders-section .slide-content, .meet-leaders-section .slide-content p {   
    font-size: 16px;
    line-height: 1.5;
}
.meet-leaders-section .slide-content {
    padding: 0px 50px 25px 30px;
}
.gallery-thumbs .swiper-slide-container {
    width: 140px;
    font-size: 16px;
    line-height: 20px;
}
.where-it-section .h2{
    font-size: 34px;
    line-height: 42px;
    margin-bottom: 20px;
}
.where-it-section .h3{
    font-size: 26px;
    line-height: 32px;
}
.timeline-article .content-box{
    width: 310px;
    justify-content: center;
}
.timeline-article .content-box{
    font-size: 16px;
}
.vision-mission-section .vm-content .vm-detail .h2 {
    font-size: 32px;
    line-height: 1.2;
}
.vision-mission-section .vm-content .vm-path {
    clip-path: polygon(68% 0, 99% 47%, 65% 100%, 0% 100%, 32% 49%, 0% 0%);
    height: 350px;
    width: 350px;
}
.timeline-section::before, .timeline-section::after {
        width: 35%;
    }
    .vision-mission-section .vm-content:nth-child(2) .vm-img::before {
    right: auto;
    left: -118px;
    top: 0px;
}

}
@media screen and (max-width: 1199px) {
    .slider-timeline .ver-line{
        left: 10px;
    }
    .banner-inner-section::before {   
    background-size: contain;
   height: 250px;
    width: 300px;
    top: 0px;
    left: 0px;
}
.banner-inner-section::after{
  background-size: contain;
        height: 250px;
        width: 300px;
        top: 0;
        left: 100px;
}
.banner-video .img-box {
    clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%, 14% 50%);
    position: relative;
    height: 460px;
    width: 100%;
    float: right;
}
.banner-video .img-box img{
    object-position: top;
}
    .banner-inner-section {
        height: auto;
    }

    .banner-video {
        position: relative;
        margin-top: 20px;
        display: inline-block;
        width: 100%;
                margin-bottom: -20px;
    }

    .banner-inner-section img {
        width: 100%;
    }

    .banner-inner-section .video-overlay {
        width: 450px;
        height: 319px;
        right: 225px;
        top: 233px;
    }

    .banner-inner-section .video-overlay {
        width: 330px;
        height: 239px;
        right: 175px;
        top: 180px;
    }

    .left-content-box .h1 {
        font-size: 28px;
        line-height: 1.2;
    }


    .vision-mission-section .vm-content .vm-path {
        height: 270px;
        width: 270px;
    }

    .vision-mission-section .vm-content .vm-img::before {
        height: 270px;
    }

    .vision-mission-section .vm-content:nth-child(2) {
        margin-top: 0;
    }

    .vision-mission-section .vm-content:nth-child(3) {
        margin-top: 0;
    }
    .where-it-content {
        width: 53%;
    }
    .meet-leaders-section .slide-img img {
   min-height: 300px;
        width: 220px;
        height: 320px !important;
}
.meet-leaders-section .slide-content {
        padding: 0px 30px 20px 30px;
    }
    .meet-leaders-section .pagination-boxs .swiper-button-next {
        width: 140px;
        top: 45%;
        right: -20px;
        height: 200px;
    }
    .meet-leaders-section .slide-content {    
    width: 65%;
}
.our-value-box > .e-con-inner > .value-box {
            width: 100% !important;
        padding-right: 20px !important;
}
.where-it-section {
        padding: 50px 0px 50px 0px;
}
.vision-mission-section .vm-content:nth-child(2) .vm-img::before {       
        left: -139px;
        top: 3px;
    }
.vision-mission-section .vm-content {   
    align-items: flex-start;
}
}
@media screen and (max-width: 991px) {
    .meet-leaders-section .pagination-boxs .swiper-button-next {
        width: 100px;
        top: 45%;
        right: 20px;
        height: 170px;

    }
    .meet-leaders-section .slide-content {
        width: 57%;
    }
    .meet-leaders-section .gallery-top .swiper-slide-next {
    opacity: 0.4;
    margin-left: 0;
    pointer-events: none;
}
.slider-timeline .ver-line::before{
        letter-spacing: 20px;
}
    .timeline-section::before, .timeline-section::after {
        width: 48%;
    }
    .vision-mission-section .vm-content .vm-detail .h2 {
        font-size: 26px;
        line-height: 1;
    }
}
@media screen and (max-width: 767px) {
    .vision-mission-section .vm-content:nth-child(3) {
        margin-top: 0;
        margin-bottom: 0;
    }
    .meet-leaders-section .gallery-top .swiper-slide.swiper-slide-active .main-slide-box .slide-content .slide-caption{
            width: 85%;
    }
    .slider-timeline .ver-line::before{
        left: -24px;
    }
    .left-content-box {
    height: auto;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    padding: 40px 15px;
}
.timeline-section::after{
    top: 50px;
    right: 25%;
}
    .timeline-section::before, .timeline-section::after {
        width: 35%;
    }
.timeline-section::before {    
    
    top: 50px;
    left: 17%;
}
.where-right-banner .where-img-box {
    clip-path: unset;
    position: relative;
    height: 100%;
    width: 100%;
    float: right;
    margin-top: 20px;
}
.slider-timeline .ver-line::before {
        letter-spacing: 14px;
    }
.where-it-content {
        width: 100%;
        margin-bottom: 20px;
}
.vision-mission-section .vm-content .vm-detail p {
    font-size: 16px;
    }
    .vision-mission-section .vm-content {
    display: flex;
    align-items: center;
    margin: 30px 0px;
    flex-direction: column;
}
    .vision-mission-section {
        position: relative;
        padding: 20px 20px 40px 20px;
    }
.banner-video .img-box {        
        height: 250px;
    }
        .vision-mission-section .vm-content .vm-path {
        height: 200px;
        width: 200px;
    }
    .vision-mission-section .vm-content .vm-img::before {
        height: 200px;
        width: 200px;
        right: -75px;
    }
    .vision-mission-section .vm-content .vm-detail {
    padding-left: 0;
    padding-right: 0;
}
.vision-mission-section .vm-content:nth-child(2) .vm-img {
    order: unset;
}
.vision-mission-section .vm-content:nth-child(2) .vm-img::before {
    right: -75px;
    left: auto;
}
.vision-mission-section .vm-content:nth-child(2) .vm-detail {
    text-align: left;
}
.banner-inner-section::after {
        background-size: contain;
        height: 50%;
        width: 80%;
               top: 25px;
        left: 70px;
    }
    .banner-inner-section::before {
        background-size: contain;
        height: 50%;
        width: 200px;
        top: 25px;
        left: 0px;
    }
    .meet-leaders-section .gallery-top .swiper-slide.swiper-slide-active .main-slide-box {
    position: relative;
    flex-direction: column;
    padding-left: 10px;
    padding-right: 10px;
}
.meet-leaders-section .slide-img img {
        min-height: 300px;
        width: 100%;
        height: 320px !important;
    }
    .meet-leaders-section .slide-content {
        width: 100%;
        padding: 15px 0px;
    }

.meet-leaders-section .pagination-boxs .swiper-button-next {
        width: 30px;
               top: 398px;
        right: 10px;
        height: 60px;
        opacity: 1;
        filter: contrast(0.3);
    }
     .where-right-banner {
    display: inline-block;
    top: 0;
    position: relative;
    height: 100%;
    width: 100%;
    right: 0px;
    z-index: -1;
    height: 400px;
}
}
@media screen and (max-width: 566px) {
    .banner-inner-section .video-overlay {
        width: 180px;
        height: 149px;
        right: 95px;
        top: 90px;
    }
.meet-leaders-section .main-slide-box .slide-img {
    position: relative;
    height: 100%;
    width: 100%;
}
    .where-right-banner {
    display: inline-block;
    top: 0;
    position: relative;
    height: 100%;
    width: 100%;
    right: 0px;
    z-index: -1;
    height: 400px;
}
.where-it-section {
        padding: 40px 0px 0px 0px;
    }
    .meet-leaders-section {
    padding: 0px 15px 40px 15px;
}
.meet-leaders-section .gallery-top {
    overflow: hidden;
}
}
@media screen and (max-width: 500px) 
{
    .vision-mission-section .vm-content .vm-img::before{
        display: none;
    }
    .banner-inner-section::after {        
        left: 100px;
    }
}